from OMRnotes.scripts.classification.dot import Dot


class Halfheads(Dot):
    '''Pulove noty
    '''
    flag = None
    dot = None

    def __init__(self, index1, index2, seghead, segline, distance, dir):
        self.index1 = index1
        self.index2 = index2
        self.seghead = seghead
        self.segline = segline
        self.distance = distance
        self.dir = dir